<ion-view title="Cambiar foto" id="page43">
  <ion-content padding="true" class="has-header">
    <div>
      <img src="img/TsabzzujRBCz4jxUBX76_user.png" style="display: block; width: 80%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <button id="cambiarFoto-button147" class="button button-calm button-large button-block">Cambiar foto</button>
    <a ui-sref="miCuenta()" id="cambiarFoto-button151" class="button button-balanced button-large button-block">Guardar cambios</a>
    <a ui-sref="miCuenta()" id="cambiarFoto-button155" class="button button-royal button-large button-block">Volver</a>
  </ion-content>
</ion-view>